/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #FDC319;
}
p {
	font-size:0.65em;
	color:#333;
	line-height: 1.8em;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size:1.5em;
	color:#000;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

h2 {
	font-size:0.85em;
	color:#333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

h3
 {
	font-size:0.7em;
	color:#333;
	font-weight:400;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

hr{
	border-top:1px dotted #333;
	margin-top:16px;
	margin-bottom:16px;
}

a{
	color:#000;
}
a:hover{
	color:#FFF;
	background-color:#000;
	text-decoration:none;
}
img {    
	behavior: url(../iepngfix.htc);
	border:none;
}
fieldset{
	border:1px dotted #000;
}

/* CSS Layout */

#todo{
	min-height:660px;
}
#main{
	min-height:600px;
	padding-top: 10px;
	margin-top: 10px;
}
#top{
	padding-left:8px;
	top: 0px;
	left: 0px;
	position: fixed;
	z-index: 99999;
	width: 1016px;
	padding-top: 10px;
}
#left{
	width:173px;
	float:left;
	margin-left:10px;
	padding-left:4px;
	padding-right:4px;
	z-index:10;
	position: fixed;
	left: 0;
	top: 0;
	/*background-image: url(../layout/back_left-01.png);*/
	padding-top: 6px;
	height: auto;
	/* [disabled]bottom: 0px; */
	border: solid #fff 4px;
	margin-top: 20px;
	padding-bottom: 6px;
}

#left a{
	color:#000;
}

#left a:hover{
	color:#FFF;
}

#left li{
	line-height:1em;
	list-style: none;
}

#left h3{
	line-height:1.2em
}

#right{
	margin-left:10px;
	padding-left:185px;
	z-index:1;
	top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 100%;
}

#key {
	width:165px;
	float:left;
	padding-right:10px;
	padding-left:10px;
	z-index:10;
	padding-top: 20px;
	min-height: 600px;
	/* [disabled]background-color: #FC0; */
}
#content{
	float:left;
	padding-left: 10px;
	width: 4000px;
}
#footer{
	clear:both;
	width:100%;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	position:fixed;
	/*bottom:0;*/
	left:0;
	z-index:99999;
	padding-right: 10px;
}
.MenuSection{
	font-size:0.8em;
	color:#333;
	font-style: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom: 0.4em;
	margin-top: 0.4em;
	font-weight:bold;
	}
	
.labelForm {
	color:#424242;
	font-size:14px;
	margin-bottom: 0px;
	margin-top: 4px;
	font-weight: 600;
	font-style:italic;
}
.formText {
	color:#000;
	font-size:16px;
}
